%% solving exercise 3 in calibration_ss
 
clear all;

%% steady state values (assumed to be obtained from the data)
c0=0.7;				    % consumption 
h0=0.3; 				% hours worked
r0=0.01;				% real rate
w0=0.3; 				% real wage

% solutions
bet =1/(1+r0);
alp = 1-(log(c0)/log(h0)); % using the fourth condition (and throwing away the third one)

% fix one between gam and sig and use remaining condition to solve for the  other
gam=1.0;
sig = log(w0/c0^gam)/log(h0);


[bet,alp, gam, sig]  
  