 function z=growth_log_calib_ss(thet);	

% parameter values
phi=thet(1);
alp=thet(2);
bet=thet(3);
delta=0.025;
 
%% steady state values (to be obtained from the data)
%k0 = log(6.366837);
%c0 = log(1.310525);
c0=4.7;				    % consumption 
k0=10.3; % 100.3 		% capital
z0 =0;                  % tech shock
r0 =0.01;               % real interest rate

z=zeros(3,1);
% errors in the equations
z(1)=exp(-phi*c0)-bet*(exp(-phi*c0))*(exp(z0)*alp*exp((alp-1)*k0)+1-delta);
z(2)=exp(c0)+exp(k0)-exp(z0+alp*k0)-(1-delta)*exp(k0);
z(3)=alp*exp((alp-1)*k0)-r0; 
%z(3)=bet-1.0/(1+r0);
 
